* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(220,76,36, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.bb-587_t:after { display: table; content: ''; clear: both; }

.gqbrx-79_yz { clear: both; }

.idibt_981-jt { width: 1000px; margin: 0 auto; }


.wfyl_651__ekg
{
	display: block;
}

.wfyl_651__ekg:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.idibt_981-jt
{
	margin-top: 70px;
}

.dwrhk_498__laj 
{
	display: table;
	position: relative;
}



.huob_862__u
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.huob_862__u > a
{
	display: block;
	float: left;
}

.huob_862__u > a.jng_602-hfw
{
	margin-right: 10px;
}

.huob_862__u > a.elh-189_aef
{
	margin-right: 10px;
}


.huob_862__u > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.huob_862__u > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.huob_862__u > a.jng_602-hfw > div > span
{
	background-image: url(../images/FB.png);
}

.huob_862__u > a.elh-189_aef > div > span
{
	background-image: url(../images/X.png);
}

.huob_862__u > span.pjy_409__fp
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.bi-58_a 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.simdd_934__r { background-color: #171717; }

.simdd_934__r .uvd_694__fmrie 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.simdd_934__r .mlita-739_jr { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.simdd_934__r .mlita-739_jr > .o_789__sjdd
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.mlita-739_jr .tnx-178_si
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(220,76,36, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.hib_130__ve
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.hib_130__ve > .zi_812__fuyob 
{
	float: right;
}


.hib_130__ve > .zi_812__fuyob > .pnqqe_588__hmerr
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.hib_130__ve > .zi_812__fuyob > .pnqqe_588__hmerr > .mjh_540__u
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.hib_130__ve > .zi_812__fuyob > .pnqqe_588__hmerr.active > .mjh_540__u
{
	visibility: visible;
}

.hib_130__ve > .zi_812__fuyob > .pnqqe_588__hmerr > .mjh_540__u > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.hib_130__ve > .zi_812__fuyob > .pnqqe_588__hmerr > .mjh_540__u > ul > li
{
	display: block;
}

.hib_130__ve > .zi_812__fuyob > .pnqqe_588__hmerr > .mjh_540__u > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.hib_130__ve > .zi_812__fuyob > .pnqqe_588__hmerr > .mjh_540__u > ul > li:last-child > a
{
	padding-bottom: 10px
}


.hib_130__ve > .zi_812__fuyob > .pnqqe_588__hmerr > .mjh_540__u > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.hib_130__ve > .zi_812__fuyob > .pnqqe_588__hmerr > .mjh_540__u > ul > li > a:hover
{
	color: rgba(220,76,36, 1);
	background: #f0f0f0;
}


.hib_130__ve > .zi_812__fuyob > .pnqqe_588__hmerr > .mjh_540__u > ul > li > a > .j_423__sfrkg
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.hib_130__ve > .zi_812__fuyob > .pnqqe_588__hmerr > .mjh_540__u > ul > li > a > .j_423__sfrkg > .jmrjh_95__a
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.hib_130__ve > .zi_812__fuyob > .pnqqe_588__hmerr > .mjh_540__u > ul > li > a:hover > .j_423__sfrkg > .jmrjh_95__a
{
	 
}

.hib_130__ve > .zi_812__fuyob > .pnqqe_588__hmerr > .mjh_540__u > ul > li > a > .j_423__sfrkg > .jmrjh_95__a > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.hib_130__ve > .zi_812__fuyob > .pnqqe_588__hmerr > .mjh_540__u > ul > li > a > .jjlm_379-gfvgs
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.hib_130__ve > .zi_812__fuyob > .pnqqe_588__hmerr > .mjh_540__u > ul > li > a:hover > .jjlm_379-gfvgs
{
	text-decoration: underline;
}




.zi_812__fuyob > .pnqqe_588__hmerr > .wmed_25-uzyz
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.zi_812__fuyob > .pnqqe_588__hmerr.active > .wmed_25-uzyz
{
	background: #f5f5f5;
}


.zi_812__fuyob > .pnqqe_588__hmerr > .wmed_25-uzyz > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.hib_130__ve .xcikw_381__ko
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.hib_130__ve .xcikw_381__ko > span
{
	display: inline-block;
	color: #f5f5f5;
}


.hib_130__ve .pnqqe_588__hmerr.active .xcikw_381__ko > span
{
	color: #171717;
}



.hib_130__ve .bhgav_753__cytsl
{
	height: 24px;
	width: 34px;
}

.hib_130__ve .bhgav_753__cytsl > .jh_44-qcr
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.hib_130__ve .pnqqe_588__hmerr.active .bhgav_753__cytsl > .jh_44-qcr
{
	border:1px solid #171717;
}

.hib_130__ve .bhgav_753__cytsl > .jh_44-qcr > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.thbdp-524_ry 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.thbdp-524_ry > .biva_365__z
{
	display: table;
	margin-top: 70px;
}



.thbdp-524_ry > .biva_365__z > *
{
	display: table-cell;
	vertical-align: middle;
}

.thbdp-524_ry > .biva_365__z > .pdki_138-lu
{
	width: 440px;
	max-width: 440px;
}

.thbdp-524_ry > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.thbdp-524_ry > h1 .kact-254_shjy
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.thbdp-524_ry > .r_777__xzlj
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.pdki_138-lu > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(220,76,36, 1);
}


.pdki_138-lu > .ewuy_615-iye
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.ewuy_615-iye.rmmei-331_oi
{
	margin-right: 100px;
}


.ewuy_615-iye > h3.pii_914__q
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.ewuy_615-iye.rmmei-331_oi > h3.pii_914__q
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.pdki_138-lu > .ewuy_615-iye .enq_895__brb
{
	
}


.ewuy_615-iye .c_768-ahva
{
	display: none;
}


.ewuy_615-iye .enq_895__brb.eibna_211-zkak
{
	margin-top: 20px;
}

.ewuy_615-iye .enq_895__brb .e-48_cpiel {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.ewuy_615-iye.rmmei-331_oi .enq_895__brb .e-48_cpiel
{
	font-size: 16px;
	font-weight: normal;
}



.ewuy_615-iye .enq_895__brb > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ewuy_615-iye.rmmei-331_oi .enq_895__brb > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.ewuy_615-iye .enq_895__brb .fac_85-dt {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.ewuy_615-iye.rmmei-331_oi .enq_895__brb .fac_85-dt
{
	max-width: 384px;
	font-size:16px;
}

.ewuy_615-iye .rhil_56-j {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.ewuy_615-iye.rmmei-331_oi .rhil_56-j 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.gd_144__odr
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.gd_144__odr > .zyzt_84__vm
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.gd_144__odr > .zyzt_84__vm.i_301__jlxi
{
	right: -10px;
	top:-10px;
}

.gd_144__odr > .zyzt_84__vm.gcbc_128__dw
{
	top:0px;
	right: -20px;
}

.gd_144__odr > .zyzt_84__vm > .y-409_adr
{
	display: table-cell;
	vertical-align: middle;
}


.gd_144__odr > .zyzt_84__vm .la_403-i
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.gd_144__odr > .zyzt_84__vm .hhd-614_p
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.go_271__n > .gd_144__odr > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.thbdp-524_ry > .biva_365__z > .dhfg_587__vdlth
{
	width: 280px;
}


.dhfg_587__vdlth > .yaog_77__cqp
{
    font-size: 16px;
    line-height: 180%;
}


.dhfg_587__vdlth > .yaog_77__cqp > b, .dhfg_587__vdlth > .yaog_77__cqp > h2, .dhfg_587__vdlth > .yaog_77__cqp > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.dhfg_587__vdlth > .yaog_77__cqp > ol
{
	padding-left: 20px;
}


main
{
	
}


.xnd_290-ykbqr
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.hym_863__q
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.hym_863__q > li
{
	display: inline-block;
}

.hym_863__q > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(220,76,36, 1);
}

.hym_863__q > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.hym_863__q > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.hym_863__q > li.active > a
{
	color: #545454;
}




.mdi_27-i 
{ 
	margin-bottom: 50px; 

}



.mdi_27-i > .brz_459__hbrfb
{
	 padding: 30px;
	overflow: hidden;
}


.mdi_27-i > .brz_459__hbrfb:after { display: table; content: ''; clear: both; }




.mdi_27-i h1 
{ 
	color: rgba(220,76,36, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.mdi_27-i h1 .kact-254_shjy
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.mdi_27-i h2 
{ 
	color: rgba(220,76,36, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.mdi_27-i h2:first-child
{
	padding-top: 0px;
}

.mdi_27-i .brz_459__hbrfb > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.mdi_27-i .brz_459__hbrfb > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.mdi_27-i h2:first-child
{
	padding-top: 0px;
	color: rgba(220,76,36, 1); 
}


.mdi_27-i h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.mdi_27-i h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.mdi_27-i h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.brz_459__hbrfb ul { margin-top: 12px; }


.brz_459__hbrfb ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.brz_459__hbrfb ul.clear > li, .brz_459__hbrfb ol.clear > li 
{
	clear: both;
}

.brz_459__hbrfb ul.clear > li:after, .brz_459__hbrfb ol.clear > li:after { display: block; content: ''; clear: both; }


.brz_459__hbrfb ul.bpyj_308-gnuxc
{
	margin-top: 0px !important;
}

.brz_459__hbrfb ul.bpyj_308-gnuxc > li 
{
	margin-left: 0px !important;
}

.brz_459__hbrfb ol { margin-left: 20px; margin-top: 12px; }

.brz_459__hbrfb ol > li { padding-left: 6px;  margin-bottom: 12px;}


.brz_459__hbrfb ul.list-recomend
{
	
}

.brz_459__hbrfb ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.brz_459__hbrfb ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.brz_459__hbrfb ul.list-recomend > li .dscr_img .date, .brz_459__hbrfb ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.brz_459__hbrfb ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.brz_459__hbrfb .kfci-629_iqe > .a-390_jd
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.brz_459__hbrfb .kfci-629_iqe > .jy-324_xb
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(220,76,36, 1);
}


.mdi_27-i > .brz_459__hbrfb.xnd_290-ykbqr.bmo-157_ufxm 
{
	margin-bottom: 50px;
}


.mdi_27-i > .brz_459__hbrfb.xnd_290-ykbqr.bmo-157_ufxm h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(220,76,36, 1);
}


.bmo-157_ufxm table.fn-109_qhz th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.bmo-157_ufxm table.fn-109_qhz tfoot td b
{
	text-align: center;
}


.bmo-157_ufxm table.fn-109_qhz td
{
	width: 50%;
}


.mdi_27-i table { border-collapse: separate; border-spacing: 3px; }

.mdi_27-i td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.mdi_27-i th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.fn-109_qhz
{
	width: 100%;
}

table.fn-109_qhz td
{
	padding: 0;
}

table.fn-109_qhz a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.fn-109_qhz a:hover
{
	background: rgba(220,76,36, 1);
	color: white;
}


table.hf_218-bdt
{
	width: 100%;
}


table.hf_218-bdt th
{
	text-align: left;
	font-weight: bold;
}

table.hf_218-bdt th.hf-105_tdlp
{
	max-width: 200px;
}
table.hf_218-bdt th.zhhna_746__jdjcz
{
	max-width: 100px;
}
table.hf_218-bdt th.jc_880-lbvq
{
	
}

table.hf_218-bdt td
{
	padding: 5px 10px;
}

table.hf_218-bdt tr.vdfa_155-igam td
{
	font-weight: bold;
	border-top: 2px solid rgba(220,76,36, 1);
	border-bottom: 2px solid rgba(220,76,36, 1);
}

table.hf_218-bdt tr.vdfa_155-igam td:first-child
{
	border-left: 2px solid rgba(220,76,36, 1);
}

table.hf_218-bdt tr.vdfa_155-igam td:last-child
{
	border-right: 2px solid rgba(220,76,36, 1);
}

table.hf_218-bdt tr:hover td
{
	background-color: rgba(220,76,36, 0.2);
}

table.hf_218-bdt td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.l-172_nyyau.j-705_is
{ 
	margin-bottom: 50px; 

}


.l-172_nyyau.j-705_is h2 
{ 
	color: rgba(220,76,36, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.hdhd_502__xf
{
	padding: 30px;
}


.l-172_nyyau ul
{
	display: block;
}

.l-172_nyyau ul.bpyj_308-gnuxc > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.l-172_nyyau ul.bpyj_308-gnuxc > li:after
{ display: table; content: ''; clear: both; }



.l-172_nyyau ul.bpyj_308-gnuxc > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.l-172_nyyau ul.bpyj_308-gnuxc > li:not(:last-child)
{
	padding-top: 30px;
}


.l-172_nyyau ul.bpyj_308-gnuxc > li:last-child, .l-172_nyyau.b_43__wwd .brz_459__hbrfb ul > li:last-child
{
	margin-bottom: 0px;
}


.l-172_nyyau ul.bpyj_308-gnuxc > li .zkf_396-o
{
	margin-bottom: 12px;
}

.l-172_nyyau ul.bpyj_308-gnuxc > li .zkf_396-o > i
{
	font-size: 18px;
	font-style: italic;
}

.l-172_nyyau ul.bpyj_308-gnuxc > li .udj_974__a
{
	float: left;
}


.l-172_nyyau ul.bpyj_308-gnuxc > li .udj_974__a img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.l-172_nyyau ul.bpyj_308-gnuxc > li .qk-923_vw
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.l-172_nyyau ul.bpyj_308-gnuxc > li .item_rev
{
	display: none;
}

.l-172_nyyau .dsewa-897_fhypq
{
	margin-top: 20px;
	text-align: center;
}



.l-172_nyyau .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.b_657__gxauc.j-705_is
{ 
	margin-bottom: 50px; 

}

.b_657__gxauc.j-705_is h2 
{ 
	color: rgba(220,76,36, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.b_657__gxauc.j-705_is ul
{
	display: table;
	width: 100%;
}

.b_657__gxauc.j-705_is ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.b_657__gxauc.b_43__wwd .brz_459__hbrfb ul > li
{
	display: block;
	margin-bottom: 20px;
}


.b_657__gxauc ul > li:last-child, .b_657__gxauc.b_43__wwd .brz_459__hbrfb ul > li:last-child
{
	margin-bottom: 0px;
}


.b_657__gxauc ul > li .qlxtp-714_dadzg
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(220,76,36, 1);
}


.b_657__gxauc ul > li .z_367__p
{
	overflow: hidden;
    border: 2px solid rgba(220,76,36, 1);
}

.b_657__gxauc ul > li .z_367__p > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.b_657__gxauc ul > li .jcbr-555_uig
{
	margin-bottom: 12px;
}

.b_657__gxauc ul > li .gh_544__fsx
{
	color: #777777;
}



.b_657__gxauc .j-800_dsvm
{
	margin-top: 20px;
	text-align: center;
}




.fj_412-a 
{ 
	margin-bottom: 50px;
}

.fj_412-a .b-223_nqhbj:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.fj_412-a .b-223_nqhbj 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.fj_412-a .b-223_nqhbj img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.fj_412-a .md-674_gbce 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.b-506_ewdeo
{
	display: block;
	line-height: 130%;

}

.b-506_ewdeo > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.b-506_ewdeo > div > dt
{
	display:inline-block;
}

.b-506_ewdeo > div > dd
{
	display:inline;
}

.fj_412-a .hiqah-291_ua
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.fj_412-a h2 
{ 
    color: rgba(220,76,36, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.r-999_pe {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(220,76,36, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.r-999_pe > .b_399-fd
{
	display: table;
	width: 100%;
}


.r-999_pe > .b_399-fd > *
{
	display: table-cell;
	vertical-align: top;
}


.r-999_pe .gd_144__odr > img
{
	max-width: 400px;
}



.osw_590__gd 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.sgjj-17_kd
{
	display: block;
	margin-right: 40px;
}


.sgjj-17_kd li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.sgjj-17_kd li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.sgjj-17_kd li a:hover
{
	text-decoration: underline;
}

.v_194-j { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.v_194-j .batt-745_b
{
	display: block;
	text-decoration: none;
}

.v_194-j .batt-745_b .kact-254_shjy
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.v_194-j h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.v_194-j .dng_500__bid
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(220,76,36, 1);

}


.dng_500__bid a
{
	color: #FFFFFF;
	text-decoration: none;
}

.dng_500__bid a:hover
{
	text-decoration: underline;
}



.v_194-j .d-163_jswce
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(220,76,36, 1);
}


.v_194-j .deaa_543-d
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(220,76,36, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.z-422_glmd
{
	padding: 30px;
    overflow: hidden;
}


.z-422_glmd > .cjcko_534__vg
{
	float: right;
	width: 50%;
}

.z-422_glmd > .cjcko_534__vg > .gvgc_778__dyt
{
	padding-left: 20px;
	border-left: 3px solid rgba(220,76,36, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.z-422_glmd > .cjcko_534__vg > .gvgc_778__dyt > .b-506_ewdeo
{
	margin-top: 20px;
}

.z-422_glmd > .jhhs_507__glmb
{
	float: left;
	width: 50%;
}

.z-422_glmd > .jhhs_507__glmb form
{
	display: block;
	width: 100%;
}

.z-422_glmd > .jhhs_507__glmb .pj_297-gbq
{
	margin-top: 20px;
}

.z-422_glmd > .jhhs_507__glmb .wpudu_58__ngcj
{
	display: none;
}


.z-422_glmd > .jhhs_507__glmb .pj_297-gbq label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.z-422_glmd > .jhhs_507__glmb .pj_297-gbq input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.z-422_glmd > .jhhs_507__glmb .pj_297-gbq textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.z-422_glmd > .jhhs_507__glmb .pj_297-gbq .yd-581_eb {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.z-422_glmd > .jhhs_507__glmb .f_694-hfg
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(220,76,36, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.idibt_981-jt { width: 100%; }
	
.simdd_934__r { text-align: center; }
	
	
	
	
.simdd_934__r .mlita-739_jr
	{
		
		
	}

	
	

	
	
	
	.huob_862__u
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.huob_862__u > a
{
	
}

	
.huob_862__u > a.elh-189_aef
{
	margin-right: 0px;
}
	
.huob_862__u > a > div
{
    width: 24px;
	height: 24px;
}

.huob_862__u > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.huob_862__u > a.jng_602-hfw > div > span
{
	
}

.huob_862__u > a.elh-189_aef > div > span
{
	
}


.huob_862__u > span.pjy_409__fp
{
	display: none;
}
	

	
	
	.bi-58_a
	{
		width: auto;
	}
	
	
	.hib_130__ve
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.hib_130__ve > .zi_812__fuyob > .pnqqe_588__hmerr:not(.active)
	{
		position: relative;
	}
	
	
		.hib_130__ve > .zi_812__fuyob > .pnqqe_588__hmerr.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.zi_812__fuyob > .pnqqe_588__hmerr > .wmed_25-uzyz
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.hib_130__ve > .zi_812__fuyob > .pnqqe_588__hmerr > .mjh_540__u
	{
		
		display: none;
	}
	


.hib_130__ve > .zi_812__fuyob > .pnqqe_588__hmerr.active > .mjh_540__u
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.hib_130__ve > .zi_812__fuyob > .pnqqe_588__hmerr > .mjh_540__u > ul
{
	display: block;
	max-height:300px;
}

.hib_130__ve > .zi_812__fuyob > .pnqqe_588__hmerr > .mjh_540__u > ul > li
{
	
}
	
	
.hib_130__ve > .zi_812__fuyob > .pnqqe_588__hmerr > .mjh_540__u > ul > li:after 
{ display: table; content: ''; clear: both; }	

.hib_130__ve > .zi_812__fuyob > .pnqqe_588__hmerr > .mjh_540__u > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.hib_130__ve > .zi_812__fuyob > .pnqqe_588__hmerr > .mjh_540__u > ul > li:last-child > a
{
	padding-bottom: 10px
}


.hib_130__ve > .zi_812__fuyob > .pnqqe_588__hmerr > .mjh_540__u > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.hib_130__ve > .zi_812__fuyob > .pnqqe_588__hmerr > .mjh_540__u > ul > li > a > .jjlm_379-gfvgs
{
	font-size: 14px;	
}
	
	
	
.zi_812__fuyob > .pnqqe_588__hmerr > .wmed_25-uzyz > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.zi_812__fuyob > .pnqqe_588__hmerr.active > .wmed_25-uzyz > *
{
	font-size: 16px;
}	
		
.zi_812__fuyob > .pnqqe_588__hmerr:not(.active) > .wmed_25-uzyz > .xcikw_381__ko
{
	display: none;
}
	
	
	
.hib_130__ve .bhgav_753__cytsl
{
	width: 24px;
}

.hib_130__ve .bhgav_753__cytsl > .jh_44-qcr
{
	width: 24px;
	height: 24px;
}
	
	
.hib_130__ve .pnqqe_588__hmerr:not(.active) .bhgav_753__cytsl > .jh_44-qcr
{
	margin-left: 0px;
}

.hib_130__ve .pnqqe_588__hmerr.active .bhgav_753__cytsl > .jh_44-qcr
{
	border:1px solid #171717;
}

.hib_130__ve .bhgav_753__cytsl > .jh_44-qcr > img
{
	height: 24px;
}
	

.simdd_934__r .mlita-739_jr > .o_789__sjdd
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.mlita-739_jr .tnx-178_si
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.hib_130__ve.i_301__jlxi
	{
		float: none;
	}
	
.hib_130__ve.i_301__jlxi > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.hib_130__ve .zkf_396-o
	{
		line-height: 18px;
	}
	
	.hib_130__ve .bhgav_753__cytsl > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.hib_130__ve .bhgav_753__cytsl > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.thbdp-524_ry {
    padding: 30px 20px;
	}
	
	.thbdp-524_ry > .biva_365__z
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.thbdp-524_ry > .biva_365__z > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.thbdp-524_ry > .biva_365__z > .go_271__n
	{
		padding-top: 10px
	}
	
	.thbdp-524_ry > .biva_365__z > .pdki_138-lu
	{
		width: 100%;
		padding-top: 30px
	}
	
	.pdki_138-lu > .ewuy_615-iye
	{
		margin: 20px 0px 0px 0px;
	}
	
	.go_271__n > .gd_144__odr > img
	{
		max-width: none;
		width: 100%;
	}
	
	.thbdp-524_ry > .biva_365__z > .dhfg_587__vdlth
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.idibt_981-jt
	{
		margin-top: 30px;
	}
		
	.mdi_27-i { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.mdi_27-i h2 { padding-bottom:20px; }
	.mdi_27-i > .brz_459__hbrfb
	{
		padding: 20px;
	}

	.mdi_27-i p + h2 { }
	.mdi_27-i ul { }
	.mdi_27-i li { }
	.mdi_27-i table { width: 100% !important; }
	
	.mdi_27-i img { max-width: 100% !important; }
	

	.l-172_nyyau.j-705_is
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.l-172_nyyau.j-705_is h2
	{
		padding-bottom: 20px;
	}
	
	.l-172_nyyau.j-705_is ul
	{
		display: block;
	}
	
	.l-172_nyyau.j-705_is ul > li
	{
		display: block;
		width: 100%;
	}
	
	.l-172_nyyau.j-705_is ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.l-172_nyyau ul.bpyj_308-gnuxc > li > .udj_974__a
	{
		float: none !important;
	}
	
	.l-172_nyyau ul.bpyj_308-gnuxc > li > .qk-923_vw
	{
		padding: 0px;
	}
	
	
		.b_657__gxauc.j-705_is
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.b_657__gxauc.j-705_is h2
	{
		padding-bottom: 20px;
	}
	
	.b_657__gxauc.j-705_is ul
	{
		display: block;
	}
	
	.b_657__gxauc.j-705_is ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.b_657__gxauc.j-705_is ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.b_657__gxauc.j-705_is ul > li .qk-923_vw
	{
		padding: 0px;
	}
	
	.hdhd_502__xf
	{
		    padding: 20px;
	}
	
	
	.fj_412-a
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.fj_412-a h2
	{
		padding-bottom: 20px;
		
	}
	
	.fj_412-a .b-223_nqhbj
	{
		padding: 20px;
	}
	
	.fj_412-a .b-223_nqhbj img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.fj_412-a .hiqah-291_ua
	{
		padding-left: 0px;
	}
	
	
	
	
	.r-999_pe
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.r-999_pe > .b_399-fd
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.b_399-fd > .xsa-217_lfsy
	{
		display: block;
	}
	
	.b_399-fd > .jahz_318__a
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.b_399-fd > .jahz_318__a > .gd_144__odr
	{
		
	}
	
	
	.ewuy_615-iye.rmmei-331_oi
	{
		margin-right: 0;
	}
	
	
	.ewuy_615-iye.rmmei-331_oi .enq_895__brb > input
	{
		max-width: none;
	}
	
	.ewuy_615-iye.rmmei-331_oi .rhil_56-j
	{
		max-width: none;
	}
	
	
	.gd_144__odr > .zyzt_84__vm.gcbc_128__dw
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.v_194-j
	{
		text-align: center;
	}
	
	.sgjj-17_kd
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.sgjj-17_kd li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.sgjj-17_kd li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.hym_863__q
	{
		margin-left: 20px !important;
		
	}
	
	.hym_863__q > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.mdi_27-i table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.fn-109_qhz a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.mdi_27-i > .brz_459__hbrfb.zmh_937__cfx
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.brz_459__hbrfb ul.list-recomend > li
{
	display: block;
}
	
.z-422_glmd > .jhhs_507__glmb
{
	width: 100%;
	float: none;
}
	
.z-422_glmd > .cjcko_534__vg
{
	width: 100%;
	float: none;
}

.z-422_glmd > .cjcko_534__vg > .gvgc_778__dyt
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.cxqeo-657_wqbf, .d-568_p, .s_708__srmdc
{
	
}

body.d-568_p .idibt_981-jt
{
	width: 800px;
}

body.d-568_p section.idibt_981-jt
{
	margin-top: 50px;
}

body.d-568_p .huob_862__u > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.d-568_p .huob_862__u > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.d-568_p .simdd_934__r .uvd_694__fmrie 
{
	margin: 0;
	margin-left: 20px;
}

body.d-568_p .simdd_934__r .mlita-739_jr
{
	padding: 10px 0 10px 0px; 
}

body.d-568_p .mlita-739_jr .tnx-178_si
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.d-568_p .mlita-739_jr > .o_789__sjdd
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.d-568_p .hib_130__ve > .zi_812__fuyob > .pnqqe_588__hmerr > .mjh_540__u > ul > li > a > .j_423__sfrkg > .jmrjh_95__a
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.d-568_p .hib_130__ve > .zi_812__fuyob > .pnqqe_588__hmerr > .mjh_540__u > ul > li > a > .j_423__sfrkg > .jmrjh_95__a > img
{
	height: 22px;
}

body.d-568_p .hib_130__ve .bhgav_753__cytsl > .jh_44-qcr
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.d-568_p .pnqqe_588__hmerr.active .bhgav_753__cytsl > .jh_44-qcr
{
	border: none;
}

body.d-568_p .hib_130__ve .bhgav_753__cytsl > .jh_44-qcr > img
{
	height: 24px;
}

body.d-568_p .thbdp-524_ry 
{
	padding:50px 0px;
}

body.d-568_p .ewuy_615-iye > h4.pii_914__q
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.d-568_p .ewuy_615-iye .rhil_56-j
{
	border-radius: 0px;
}

body.d-568_p .gd_144__odr > .zyzt_84__vm
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.d-568_p .gd_144__odr > .zyzt_84__vm
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.d-568_p .gd_144__odr > .zyzt_84__vm .la_403-i
{
	top: -20px;
}


body.d-568_p .gd_144__odr > .zyzt_84__vm .hhd-614_p
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.d-568_p .dhfg_587__vdlth
{
	background-color: #FFFFFF;
}


body.d-568_p .dhfg_587__vdlth > .yaog_77__cqp
{
	padding: 50px 0px;
	border-top: 1px solid rgba(220,76,36, 0.13);
	line-height: 150%;
}

body.d-568_p .dhfg_587__vdlth > .yaog_77__cqp > div
{
	padding: 0px 30px;
}


body.d-568_p .dhfg_587__vdlth > .yaog_77__cqp b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.d-568_p .dhfg_587__vdlth > .yaog_77__cqp h2, body.d-568_p .dhfg_587__vdlth > .yaog_77__cqp h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(220,76,36, 1);
	text-align: center;
}


body.d-568_p .b_657__gxauc.j-705_is ul > li
{
	padding: 0px 10px 10px 10px;
}


body.d-568_p .sgjj-17_kd
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.d-568_p .sgjj-17_kd ul
{
	display: table;
    margin: 0 auto;
}
body.d-568_p .sgjj-17_kd ul li
{
	line-height: 38px;
}

body.d-568_p .sgjj-17_kd ul li:first-child
{
	margin-left: 0px;
}

body.d-568_p .sgjj-17_kd ul li:last-child
{
	margin-right: 0px;
}

body.d-568_p .v_194-j
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.d-568_p .v_194-j .dng_500__bid
{
	color: #777777; 
}


body.d-568_p .imgblock
{
	max-width: 740px;
}


body.d-568_p .cjcko_534__vg .imgblock
{
	max-width: 740px;
}

body.d-568_p .b_657__gxauc ul > li .z_367__p > img
{
	max-width: 224px;
}


body.d-568_p .r-999_pe .gd_144__odr > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.d-568_p .idibt_981-jt
{
	width: 100%; 
}

	body.d-568_p .thbdp-524_ry {
    padding: 30px 12px;
	}

	body.d-568_p .dhfg_587__vdlth > .yaog_77__cqp
	{
		padding: 30px 0px;
	}

	body.d-568_p section.idibt_981-jt
	{
		margin-top: 30px;
	}


	body.d-568_p .mdi_27-i > .brz_459__hbrfb
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.d-568_p .l-172_nyyau.j-705_is
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.d-568_p .b_657__gxauc.j-705_is
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.d-568_p .fj_412-a
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.d-568_p .r-999_pe
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.d-568_p .b_399-fd > .jahz_318__a
	{
		margin-top: 50px;
	}

body.d-568_p .hib_130__ve .bhgav_753__cytsl > .jh_44-qcr
{
	width: 28px;
	height: 28px;
}

body.d-568_p .hib_130__ve .bhgav_753__cytsl > .jh_44-qcr > img
{
	height: 28px;
}
	
	
body.d-568_p .hib_130__ve > .zi_812__fuyob > .pnqqe_588__hmerr > .mjh_540__u > ul > li > a > .j_423__sfrkg > .jmrjh_95__a
{
	width: 24px;
    height: 24px;
}


body.d-568_p .hib_130__ve > .zi_812__fuyob > .pnqqe_588__hmerr > .mjh_540__u > ul > li > a > .j_423__sfrkg > .jmrjh_95__a > img
{
	height: 24px;
}

	
body.d-568_p .zi_812__fuyob > .pnqqe_588__hmerr > .wmed_25-uzyz
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.d-568_p .hib_130__ve > .zi_812__fuyob > .pnqqe_588__hmerr > .mjh_540__u > ul > li > a
{
	padding-top: 16px;
}
	
	
body.d-568_p .hib_130__ve > .zi_812__fuyob > .pnqqe_588__hmerr > .mjh_540__u > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.d-568_p .hib_130__ve > .zi_812__fuyob > .pnqqe_588__hmerr > .mjh_540__u > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.d-568_p .sgjj-17_kd ul li
{
	line-height: 20px;
}
	
body.d-568_p .v_194-j
{
	margin-top: 30px;
}

	
body.d-568_p .b_657__gxauc.j-705_is ul > li
{
	padding: 0px;
}

	
}

